wstationd
=========
`wstationd` is a simple daemon (written in C) for accepting Iridium Short Data
Bursts via Direct IP. While it's intended to be used for collecting data from
remote weather stations (thus the name), it can be used to collect information
from any source operating over the Iridium SDB Service. `wstationd` has been
tested on OSX, FreeBSD and Linux.


Building
--------
Running `make` should be sufficient in most cases to compile `wstationd`.


Running
-------
`wstationd` requires a single argument to specify the directory SDB will be
collected into. Files will be created using a simple naming convention
indicating the time it was collected and the IP it was collected from. Parsing
these files is an exercise left up to the reader - the format will differ
greatly based on your hardware. `wstationd` leaves all of the SDB headers
intact, so you'll need to account for that when parsing. Good luck!
